local fn = _gn(0x70E3A884ED000A01)
--- NativeDB Introduced: v1311
function Global.InventoryGetInventoryItemInUse(inventoryId, guid)
	return _in2(fn, inventoryId, _ii(guid) --[[ may be optional ]], _r)
end
